CREATE TABLE vhffs_mx2domain(
    domain VARCHAR,
    catchall VARCHAR
);

CREATE TABLE vhffs_mx2addresses(
    local_part VARCHAR,
    domain VARCHAR
);

CREATE UNIQUE INDEX vhffs_mx2domain_unique_domain ON vhffs_mx2domain(domain);

CREATE UNIQUE INDEX vhffs_mx2addresses_unique_couple ON vhffs_mx2addresses(local_part, domain);
